Information

Description
Wrapper for calling Nemesis APIs
Version
0.9.10505
Project Url
http://project_url_here_or_delete_this_line/
View on NuGet: http://www.nuget.org/packages/ADE.Nemesis.Client

Dependencies

Here are the packages that version 0.9.10505 of ADE.Nemesis.Client depends on.

Sfa.Core.Newtonsoft.Json : (2.4.1.0) YTML.MiniRestSharp.Core : (1.1.2)

Authors

Tags

ADE Nemesis API

 

Installing with NuGet

PM> Install-Package ADE.Nemesis.Client

Packages that Depend on ADE.Nemesis.Client

No packages were found that depend on version 0.9.10505.